
/* Main Navigation */
#navigation{list-style-type:none; margin:0; padding:0; display:block; width:969px; height:34px; background-image:url(../Images/Nav/Nav-right.gif); padding-top:0px;}
#navigation UL LI{
    float:left;
}
#navigation ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#navigation ul li{
	padding-top:0px; /* Introducing a padding between the li and the a give the illusion spaced items */
	position:relative;
	/*float:none; */
}
#navigation li:hover ul{ /* Display the dropdown on hover */
	left:450px; top:34px; /* Bring back on-screen when needed */
}
#navigation ul{
    opacity:1.0;
	/*background:#FFF;; /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none; position:absolute; left:-9999px; padding-top:0px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}

#navigation a.btn-Home{margin:0px; padding:0px; width:76px; height:35px; float:left; background: url(../Images/Nav/Home-off.gif)}
#navigation a.btn-Home:hover{margin:0px; padding:0px; width:76px; height:35px; float:left; background: url(../Images/Nav/Home-on.gif) }

#navigation a.btn-Overview{margin:0px; padding:0px; width:95px; height:35px; float:left; background: url(../Images/Nav/Overview-off.gif)}
#navigation a.btn-Overview:hover{margin:0px; padding:0px; width:95px; height:35px; float:left; background: url(../Images/Nav/Overview-on.gif) }


/* END Main Navigation */
